.simulador{
	text-align: center;
	width: 80%;
	margin: auto;
}


.simulador .label, .option{
	display: inline-block;
	padding: 10px 30px;
	font-size: 16px;
	width: 200px;
}

.simulador .label{
	background: #2c6634;
	color: white;
	text-align: right;
}

.simulador .option {
	background: #cccccc;
	margin: 1px;
}

.simulador .option input{
	font-size: 14px;
}

.simulador .option select{
    width: 190px;
}

.calcular{
	text-align: center;
}

.calcular button{
	padding: 15px;
	margin-top: 10px;
	background: #2c6634;
	border: 0;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.calcular button:hover{
	background: #ccc;
	color: black;
}

.resultados{
	text-align: left;
}

.resultados .datos {
    border-color: white;
    text-align: center;
}

.resultados .datos th{
	background: #2c6634;
	color: white;
	padding: 10px;
	text-align: center;
	border: white;
}
.resultados .datos td{
	border: white;
	border-top: 1px solid #2c6634;
	padding: .45rem 0;
}

.resultados .datos .primero{
	background: #ececec;
}

.resultados .datos .total {
    background: #cccccc;
    font-weight: bold;
}


.resultados .detalles {
    border-color: white;
}

.resultados .detalles .titulo{
	background: #5c5c5c;
	color: white;
	font-size: 18px;
	font-weight: bold;
}

.resultados .detalles th{
	background: #2c6634;
	color: white;
	padding: 10px;
	text-align: center;
	border: white;
	font-size: 18px;
}
.resultados .detalles td{
	border: white;
	border-top: 1px solid #2c6634;
	padding: .45rem .3rem;
}

.resultados .detalles .primero{
	background: #ececec;
}

.resultados .detalles .total {
    background: #cccccc;
    font-weight: bold;
}

.centrar-img{
	display: block; 
	margin-left:auto; 
	margin-right: auto; 
	padding-bottom: 15px;
}

@media (min-width: 375px){
	.img-responsive{
		padding-top: 15px;
	}
}

.img-responsive{
	max-width: 100%;
	height:auto;
	display:block
}
